크아앙 ㅠㅠ
OpenGL 버전이 부족하니 이게 무슨 소리요!!! ㅠㅠ


크아아아앙 도대체 문서를 찾을수가 없네 ㅠㅠ

system requirements


minimal

•Linux/Unix; Windows XP and above; OS X 10.7.4 and above

•3D graphics card which supports OpenGL 2.1

•256 MiB RAM

•150 MiB on disk


recommended

•Linux/Unix; Windows 7 and above; OS X 10.8.5 and above

•3D graphics card which supports OpenGL 3.1 and above

•1 GiB RAM or more

•1.5 GiB on disk

[링크 : http://www.stellarium.org/] 

Posted by 구차니

댓글을 달아 주세요